recovery:
  state:
    round: 754
    hash: "624873e1c766d487a77bda9b51bac8eab11235b3bff4ab846805b6b175d847878bd3276e25487e5647f68b3f2893d023"
    timestamp: "2025-12-04T15:37:00.395598568Z"
  bootstrap: null
  package: null
  stream: null
